maps:
- Саванна
- ЖЗ-522 Земля Фортуни
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Наала
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Молода Паразит (XX-730)
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Молода Мала Носійка (XX-437)
  playerOOCName: boberichek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Молода Мала Носійка (XX-13)
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Молода Мала Носійка (XX-94)
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Роннет 'Таран' Бек
  playerOOCName: dzdas2288
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Несі
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 34da6c0e-02e4-48f1-aef2-9d038d86ba8b
  playerICName: Кітоку 'Вірус'
  playerOOCName: gomunkulis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Канамі 'Лін' Каг
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  - CMXenoQueen
  - CMXenoQueen
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Давня Королева (РІО)
  playerOOCName: Rioma152
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Тенебарум Люкс
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 52e62e69-1a9c-4ee2-b8bb-9059c8ec5ddf
  playerICName: Олександр 'Коваль' Кузницев
  playerOOCName: serik2
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRavager
  - CMXenoRavager
  playerGuid: cdf48d04-3ae2-476c-ac97-3ec20021af94
  playerICName: Молода Жнець (XX-323)
  playerOOCName: Van_Darkholm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Преторіанець (IQ-847)
  playerOOCName: Wakamurai
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26498
endTick: 7839884
duration: 00:51:56.3708678
fileCount: 248
size: 54338636
uncompressedSize: 279135940
endTime: 1.12:17:44.1940078
...
